NANOPOLISH(1)

NAME
nanopolish - nanopore sequence consensus algorithm

SYNOPSIS
nanopolish consensus [options] files...
nanopolish eventalign [options] files...
nanopolish getmodel [options] files...
nanopolish variants [options] files...
nanopolish methyltrain [options] files...
nanopolish methyltest [options] files...
nanopolish help

OPTIONS
For a complete description of a subcommand, see its help menu.

--help
    Show summary of options.

--version
    Show version of program.